# Generated by Django 3.2.7 on 2021-09-16 14:39

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_1', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='friend',
            name='dob',
            field=models.DateField(default=datetime.date.today),
        ),
        migrations.AddField(
            model_name='friend',
            name='npm',
            field=models.CharField(default='', max_length=10),
        ),
        migrations.AlterField(
            model_name='friend',
            name='name',
            field=models.CharField(default='', max_length=30),
        ),
    ]
